Results 1 to 2 of 2
  1. #1

    Unhappy Talk about a catch 22

    To access the web site build feature of Godaddy requires that you run Internet Explorer 5.5 or up. I'm on a Mac and the highest version of IE for me is 5.2.

    I've built my web pages to upload, but I can't connect using my FTP utility. I don't know if that's MAC related too.

    Anyone here have some advice?

  2. #2
    Join Date
    Jan 2004
    Location
    Circling above the vultur
    Posts
    122
    ::

    Buy a PC?

    MS are no longer developing IE for the Mac.

    http://www.microsoft.com/mac/product...d=faq#features

    However, they are continuing to develop IE 5... so you may get lucky...

    Anyway, have you tried it using 5.2? You may find that the service just won't be fully featured with 5.2...you may still get basic functionality.
    Logo Design Vector Conversion Print
    eagleimagery.co.uk
    UK Business Labs Forum - The chemistry in B2B

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •